langcode: en
status: true
dependencies: {  }
name: 16_9_50_660x371
label: '16:9 50% (660x371)'
effects:
  d9526ece-6eba-4441-b213-e77c8059a122:
    uuid: d9526ece-6eba-4441-b213-e77c8059a122
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 186
      anchor: center-center
  2192305c-bce4-4f7f-bbb2-23732fd344f6:
    uuid: 2192305c-bce4-4f7f-bbb2-23732fd344f6
    id: image_convert
    weight: 2
    data:
      extension: webp
